lang.super_view_usage_report.page_title = Usage Report

lang.super_view_usage_report.group_label = Course Group:
lang.super_view_usage_report.timestamp_label = Analysis Timestamp:
lang.super_view_usage_report.classroom_count_label = # Classrooms

lang.super_view_usage_report.disk_usage_summary_heading = Disk Usage Summary - bytes
lang.super_view_usage_report.grp_disk_total_label = Total disk usage for this group:
lang.super_view_usage_report.grp_disk_avg_label = Average per classroom:
lang.super_view_usage_report.grp_disk_median_label = Median for all classes:

lang.super_view_usage_report.grp_disk_file_type_heading = Group Disk Usage by File Type - bytes (% of total)
lang.super_view_usage_report.grp_msg_usage_label = Typed-in messages:
lang.super_view_usage_report.grp_file_usage_label = Attached files:
lang.super_view_usage_report.grp_website_usage_label = Attached websites:
lang.super_view_usage_report.grp_misc_usage_label = Other (system overhead):


lang.super_view_usage_report.grp_count_heading = How many ___ are there? - count --- average --- median
lang.super_view_usage_report.grp_msg_count_label = Typed-in messages:
lang.super_view_usage_report.grp_file_count_label = Attached files:
lang.super_view_usage_report.grp_website_count_label = Attached websites:
lang.super_view_usage_report.grp_chat_count_label = Chat messages:
lang.super_view_usage_report.grp_student_count_label = Student accounts:


lang.super_view_usage_report.grp_module_heading = Module Usage - # classrooms w/module enabled (% of total classrooms)
lang.super_view_usage_report.grp_assignments_label = Assignments:
lang.super_view_usage_report.grp_handouts_label = Handouts/Notices:
lang.super_view_usage_report.grp_discussion_label = Class Discussion:
lang.super_view_usage_report.grp_postoffice_label = Post Office:
lang.super_view_usage_report.grp_internet_label = Internet Resources:
lang.super_view_usage_report.grp_lounge_label = Student Lounge:
lang.super_view_usage_report.grp_chat_label = Chat:


lang.super_view_usage_report.grp_anonymous_label = Anonymous Discussion:
lang.super_view_usage_report.grp_team_label = Team Discussion:
lang.super_view_usage_report.grp_teamteach_label = Team/Teacher Discussion:
lang.super_view_usage_report.grp_grades_label = Grades:
lang.super_view_usage_report.grp_selftest_label = Self-tests:
lang.super_view_usage_report.grp_lectures_label = Lectures:


lang.super_view_usage_report.grp_surveys_label = Surveys:
lang.super_view_usage_report.grp_podcasts_label = Podcasts:
lang.super_view_usage_report.grp_people_label = People:


lang.super_view_usage_report.classroom_stats_description = The following list of individual classroom data is sorted by disk space used in DESCENDING order (i.e. the classroom using the most disk space is listed first)

lang.super_view_usage_report.class_label = Classroom:

lang.super_view_usage_report.members_label = Members:
lang.super_view_usage_report.teachers_label = teacher(s)
lang.super_view_usage_report.students_label = student(s)


lang.super_view_usage_report.disk_usage_label = Disk Usage (bytes):
lang.super_view_usage_report.total_label = bytes total disk usage
lang.super_view_usage_report.msgs_label = in typed-in messages
lang.super_view_usage_report.files_label = in attached files
lang.super_view_usage_report.website_label = in attached websites
lang.super_view_usage_report.misc_label = in other files (system overhead)


lang.super_view_usage_report.counts_label = Counts:
lang.super_view_usage_report.msgs_count_label = messages posted
lang.super_view_usage_report.files_count_label = attached files
lang.super_view_usage_report.website_count_label = attached websites
lang.super_view_usage_report.chat_msgs_count_label = chat messages


lang.super_view_usage_report.modules_label = Modules with 1 or more messages

lang.super_view_usage_report.anon = Anonymous Discussion
lang.super_view_usage_report.chat = Chat
lang.super_view_usage_report.inet = Internet Resources
lang.super_view_usage_report.mail = Post Office
lang.super_view_usage_report.team = Team Discussion
lang.super_view_usage_report.team_teach = Team/Teacher Discussion
lang.super_view_usage_report.podcasts = Podcasts
lang.super_view_usage_report.lectures = Lectures
lang.super_view_usage_report.handouts = Handouts/Notices
lang.super_view_usage_report.assign = Assignments
lang.super_view_usage_report.surveys = Surveys
lang.super_view_usage_report.grades = Grades
lang.super_view_usage_report.lounge = Student Lounge
lang.super_view_usage_report.selftest = Self-tests
lang.super_view_usage_report.discuss = Class Discussion

